Page MenuHomeFreeBSD

Add devel/gitinspector.
ClosedPublic

Authored by rpaulo on Jan 14 2015, 10:38 PM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 5 2017, 7:03 AM
Unknown Object (File)
Mar 31 2017, 8:22 AM
Unknown Object (File)
Mar 25 2017, 10:43 PM
Unknown Object (File)
Nov 17 2016, 4:20 AM
Unknown Object (File)
Nov 16 2016, 6:34 PM
Unknown Object (File)
Nov 12 2016, 10:07 PM
Unknown Object (File)
Nov 7 2016, 11:05 AM
Unknown Object (File)
Jul 1 2016, 12:10 PM
Subscribers
None

Details

Summary

gitinspector is a tool to create reports about git repositories.

Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

rpaulo retitled this revision from to Add devel/gitinspector..
rpaulo updated this object.
rpaulo edited the test plan for this revision. (Show Details)
rpaulo added reviewers: bapt, swills.
bapt edited edge metadata.
This revision is now accepted and ready to land.Jan 14 2015, 10:42 PM
rpaulo edited edge metadata.

Fixed the install without LANG set.

This revision now requires review to proceed.Jan 15 2015, 12:01 AM
rpaulo edited edge metadata.
bapt edited edge metadata.
This revision is now accepted and ready to land.Jan 15 2015, 9:57 AM
rpaulo updated this revision to Diff 3196.

Closed by commit rP377097 (authored by @rpaulo).